* {
 padding: 0;
 margin: 0;}

html, body {
  margin:0px; padding:0px; 
  background:#fff;
  position:relative;
  font-family: Arial, Tahoma, Verdana;
  font-size: 11px;
}

#all {
  text-align:left;
}

a img {
 border: 0;
 }

a {
  color: rgb(176,41,41);
}

a:visited {
  color: rgb(186,61,61);
}

a:hover {
  color: #000;
}

.box, .box-left {
  float:left;
  width:169px;
  text-align: justify;
  border-left: 1px dashed #e0e0e0;
  padding-left: 10px;}

.box-left {
  border-left: 1px solid #fff;}

.lclear {
  clear:left;}

div#head {
margin-top:5px;}

.scripts-box h3 {
 text-align:left;}

/* Tabs ***************/
ul.tabs li {
  padding: 0px;
  margin: 0px;
  list-style: none;
  display: inline;
  padding: 2px;
  margin-left: 4px;
  margin-right: -2px;}

ul.tabs {
  position: relative;
  z-index: 5;
  top: -1px;}
            
ul.tabs li a {
  padding: 2px;
  background-color: #333;
  color: #fff;
  border: 1px solid #ddd;
  border-bottom-width: 1px;
  padding-left: 10px;
  padding-right: 10px;}
      
.tabs-box {
  margin-left: 4px;
  border: 1px solid #ddd;
  width: 180px;
  padding: 10px 0px 10px 10px;}
      
ul.tabs li .select-tabs {
  background-color: #fff;
  color: #222;
  border-bottom-width: 0px;}

/* Head *****************/
.head {
  border-bottom: 1px solid #aaa;
  display:block;
  height:136px;
  padding:1px;
}

img#logo {
  position: relative;
  top: 25px;
  left: 7%;  
}

.description {
  position: absolute;
  z-index: 5;
  top: 64px;
  left: 20%;
 }

/** Search Form *********/
#search-form {
  position: absolute;
  z-index: 4;
  top: 35px;
  right: 5%;
  font-family: Arial, Tahoma, Verdana;
  font-size: 10px;
  color: #060;
 }

#search-form #submit {
  cursor: pointer;
  border: 0;
  background-color: #fff;
  font-family: Arial, Tahoma, Verdana;
  font-size: 12px;
  color: #777;
  margin-left: 2px;
  margin-top: 10px;}

#search-form #submit:hover {
  color: #000;}

#search-form #q {
  border: 1px solid #bbb;
  width: 176px;
  height: 17px;
  font-family: Arial, Tahoma, Verdana;
  font-size: 12px;
  color: #333;}

.description {
  font-size: 14px;
  font-family: 'Trebuchet MS', Arial, Tahoma, Verdana;
  color: #060;
 }

.description h1 {
  font-size: 14px;
  display: inline;
  font-weight: normal;
 }

/** Menu ***************/
#menu {
 position: absolute;
 z-index: 6;
 left: 16%;
 top: 116px;
 padding-bottom: 1px;}

#menu ul li {
 display: inline;
 font-size: 14px;
 font-family: Arial, Tahoma, Verdana;
 }

#menu li a {
 color: #555;
 margin: 0px 5px 0px 5px;
 font-weight: bold;
 }

#menu li a.sec_01 {
 color: rgb(41,87,160);
 }

#menu li a.sec_02 {
 color: rgb(182,74,3);
 }

#menu li a.sec_03 {
 color: rgb(176,41,41);
 }

#menu li a:hover {
 color: #000;
 }

#container {
  position:relative;
  display:block;
  border-left:solid 210px #fff;
  border-right:solid 10px #fff;
}

#inner {
  display:block;
  position:relative;
  margin-left:-250px;
  margin-right:-10px;
  padding:1px;
}

/* Categories **************/
#left {
  float:left;
  position:relative;
  width:200px;
  left:0px;
}

.categories {
  margin-left: 20px;
  margin-top: 20px;
  margin-bottom: 30px;
  font-size: 16px;
  font-weight: bold;
  color: #444;
}

#menu-categories, #menu-tags {
 margin-left: 10px;
 margin-top: 20px;
 margin-bottom: 30px;
 list-style: none;}

#menu-tags {
 margin-right: 10px;}

#menu-tags a {
 margin-right: 10px;}

#menu-categories li {
 margin-bottom: 4px;
 padding-left: 0;
 margin-left: 0;
 color: rgb(176,41,41);}
   
#menu-categories li a {
 background-image: url("../images/folder.gif");
 background-repeat: no-repeat;
 margin-left: 5px;
 padding-left: 23px;
 font-size: 12px;
 font-weight: bold;
 color: rgb(176,41,41);
}
 
#menu-categories li a:hover {
 color: #000;}

#right {
  float:right;
  position:relative; 
  width:10px;
  right:0px;
}

/* Body **************/
#center {
  width: 760px;
  margin-left:200px;
  padding-left: 40px;
  padding-bottom: 40px;
  margin-right:10px;
  border-left: 1px solid #eee;
  border-right: 0px solid #eee;
  position:relative;
  display:block;
  height:1%;
  /* if is(IE) */
  /
  * width: 500px;
  */
}
.clear {
  clear:both;
}

/** Path *************/
#path {
  margin: 10px 0px 0px 0px;
  font-size: 10px;
}

#path a, #path span {
  color: rgb(176,41,41);
}

#path a.home {
  color: #333;
}

#path a:hover {
  color: #000;
}

#pre-h2 {
  color: #444;
  font-size: 24px;
  margin: 10px 0px 0px 0px;
}

#pre-h2 h2 {
  display: inline;
  font-size: 24px;
}

/** Inside Categories **/
#inside-categories {
  margin-left: -10px;
  margin-top: 20px;
  margin-bottom: 30px;
  font-size: 16px;
  font-weight: bold;
  color: #444;
}

#inside-categories ul {
  padding-left: 10%;
  padding-right: 10%;
  margin-bottom: 30px;
  list-style: none;
}

#inside-categories ul li {
  margin-bottom: 4px;
  padding-left: 0;
  margin-left: 0;
  color: #555;
  font-size: 10px;
}
   
#inside-categories ul li a {
  background-image: url("../images/folder.gif");
  background-repeat: no-repeat;
  margin-left: 5px;
  padding-left: 23px;
  font-size: 12px;
  color: rgb(176,41,41);
}

#inside-categories ul li a:visited {
  color: rgb(196,61,61);
}

#inside-categories ul li a:hover {
  color: #000;}

/** Script ***************/
h3 {
  font-size: 14px;
  color: rgb(41,87,160);
}

h3 a {
  font-size: 12px;
  color: rgb(41,87,160);
}

h3 a:visited {
  color: rgb(101,127,160);
}

h3 a:hover {
  color: #000;
}

#scriptid {
  margin: 10px 40px 10px 0px;
}

.in-cat {
  margin-top:0px;border-bottom:1px dashed #d0d0d0;padding-bottom:20px;
}

#scriptid-hits {
  margin: 5px 0px 5px 0px;
  font-size: 10px;
  color: #555;
}

#scriptid-description {
  text-align: justify;
  font-size: 12px;
}

#scriptid-other {
  font-size: 11px;
  margin: 10px 0px 10px 0px;
  color: #222;
}

#pre-h4 {
  margin-top: 45px;
  margin-bottom: 10px;
  color: #333;
  font-size: 14px;
}

#pre-h4 h4 {
  display: inline;
  font-size: 14px;
}

#scriptid-rating {
  position: relative;
  font-size: 33px;
  color: #333;
}

#scriptid-rating .rating-color {
  color: rgb(182,74,3);
}

#scriptid-rating .rating-value {
  position: relative;
  top: -15px;
  left: 7px;
  display: inline;
  color: #999;
  font-size: 10px;
}

/** Buttons ***************/
#buttons {
  margin-bottom: 20px;
  list-style: none;
  font-size: 14px;
  color: #aaa;
}

#buttons ul {
  right: 10%;
  position: relative;
  margin-top: 7px;
  margin-left: 20px;
}

#buttons a {
  font-weight: bold;
  font-size: 10px;
  color: rgb(176,41,41);
}

#buttons a:hover {
  color: #000;
}

#buttons ul li {
  display: inline;
}

/** Ratings ***************/
#rating-chart {
  margin-top: 20px;
  background-image: url("../images/chart-bg.gif");
  background-repeat: no-repeat;
  width: 244px;
  height: 100px;
  border: 1px dashed #eee;
  border-collapse: collapse;
  border-spacing: 0px;
}

#rating-chart {
 vertical-align: bottom;
}

#rating-chart td {
 position: relative;
 text-align: center;
 margin-right: 10px;
 font-size: 10px;
 color: #333;
 margin-bottom: 0px;
}

#rating-chart td img {
  background-color: rgb(255,162,100);
  border: 1px solid #333;
}

#rating-form, #rating-form p {
  margin-left: 10px;
  margin-top: 10px;
  font-size: 11px;
  color: #333;
  display: inline;
}

#rating-form select {
  width: 40px;
}

#rating-form input {
  border: 0;
  background-color: transparent;
}

#rating-form input {
  cursor: pointer;
  border: 0;
  height: 15px;
  width: 45px;
  background-color: #fff;
  font-family: Arial, Tahoma, Verdana;
  font-size: 12px;
  border-bottom: 1px solid #777;
  color: #333;}

#rating-form input:hover {
  color: #000;}

.foot {
  border-top: 1px solid #aaa;
  display:block;
  height:30px;
  padding:1px;
  padding-left:10px;
  padding-top:10px;
  font-size:10px;
  font-weight:bold;
  color:#333;
}

.foot a {
  color:rgb(176,41,41);
}

.foot a:hover {
  color:#000;
}

/** Sort-Form **********/
#pagenavigate {
  font-size: 12px;
  margin-bottom:20px;
  margin-top:25px;
}

#pagenavigate b {
  font-size: 12px;
  color: #000;
}

#pagenavigate a {
  color: rgb(176,41,41);
}

#pagenavigate a:visited {
  color: rgb(186,61,61);
}

#pagenavigate a:hover, #sort-form ul li a:hover {
  color: #000;
}

#sort-form {
  position: absolute;
  z-index: 20;
  width: 150px;
  left: 630px;
  top: 78px;
  font-size: 12px;
}

#sort-form ul, #sort-form ul li {
  display: inline;
  list-style: none;
}

/** License ***********/
#license {
  margin-left: 12px;
  margin-top: 10px;
}

#license ul {
  margin-left: 12px;
}

.line {
 border-bottom: 1px dashed #bbb;
 padding-top:5px;
 margin-right:40px;
 margin-bottom:10px;
}

/** Last Scripts *********/
.lastscripts-path {
 color: #777;
 font-size:10px;
}

.lastscripts-summary {
 color: #222;
 font-size:12px;
 margin-bottom: 10px;
}

h4 {
  font-size: 12px;
}

h4 a {
  font-size: 12px;
  color: rgb(41,87,160);
}

h4 a:visited {
  color: rgb(101,127,160);
}

h4 a:hover {
  color: #000;
}

/* Voting **************/
#voting-title {
 margin-top: 40px;
}

#voting-title, #voting-title h2 {
  text-align: center;
  font-size: 14px;
  font-family: Arial, Tahoma, Verdana;
}

#voting-title a {
  padding-top: 10px;
  font-size: 10px;
  color: rgb(176,41,41);
}

#voting-title a:hover {
  color: #000;
}

/** Search Table ********/
#search-table a {
  font-size: 10px;
  color: rgb(176,41,41);
}

#search-table a:hover {
  color: #000;
}

#leftside {
    width:160px;
    font-size:10px;
    margin:15px 0 0 25px;
    font-family:arial,sans-serif;
    height:100%;
}
#leftside ul {
    list-style:none;
    padding:0px;
}
#leftside ul li {
    clear:both;
    float:left;
    height:116px;
    margin:0px 5px 0px 5px;
    overflow:hidden;
    width:150px;
}
#leftside a:link, #leftside a:visited, #leftside a:hover, #leftside a:active {
    color:rgb(176,41,41);
    cursor:pointer;
}
#leftside .ad {
    margin:0px 0px;
}
#leftside .adt {
    font-size:13px;
    font-weight:bold;
    line-height:15px;
}
#leftside .adb {
    color:#222222;
    display:block;
    font-size:13px;
    line-height:16px;
}
#leftside .adu {
    color:#555555;
    font-size:10px;
    line-height:12px;
    overflow:hidden;
    white-space:nowrap;
}

#indetail-ads {
	margin:5px 0 0 27px;
}

#indetail-jamads {
    margin:20px 0 0 0;
    padding-bottom:70px;
    font-family:arial,sans-serif;
    font-size:12px;
    line-height:14px;
}
#indetail-jamads ul {
    list-style:none;
}
#indetail-jamads ul li {
    display:inline;
    margin-left:20px;
}
#indetail-jamads ul li.atitle {
    display:inline;
    margin-left:4px;
    font-size:12px;
    font-weight:bold;
    text-decoration:underline;
}
#indetail-jamads a:link, #indetail-jamads a:visited, #indetail-jamads a:hover, #indetail-jamads a:active {
    color:#000000;
    cursor:pointer;
}

/** Others Scripts */
#others-scripts li {
 list-style: none;
 font-size: 10px;
 margin-top: 10px;} 

#others-scripts li a {
 font-size: 12px;} 
 
/** Popular Scripts */
table#popular-scripts caption {
 color: #333;
 margin-top: 20px;
 text-align: left;}

table#popular-scripts caption h3 { 
 color: #333;
 display: inline;}
 
.scripts-box {
  float:right;
  position:relative;
  top: 0px;
  left: -28px;
  /
  * float:none;
  * top: -3px;
  * left: 0px;
  */}
